databaseChangeLog:

  - changeSet:
      id: 1
      author: dmitriy
      changes:
        - createTable:
            tableName: books
            columns:
              - column:
                  name: id
                  type: BIGINT
                  autoIncrement: true
                  constraints:
                    primaryKey: true
                    nullable: false
              - column:
                  name: name
                  type: varchar(50)
              - column:
                  name: author
                  type: varchar(50)
                  constraints:
                    nullable: false

  - include:
      file: db/versions/1.0/table.yaml
